{
  "name": "nub-lang",
  "displayName": "Nub Language Support",
  "description": "Syntax highlighting for Nub programming language",
  "version": "0.0.0",
  "publisher": "nub31",
  "repository": {
    "type": "git",
    "url": "https://git.oliste.no/nub31/nub-lang"
  },
  "license": "MIT",
  "engines": {
    "vscode": "^1.74.0"
  },
  "categories": [
    "Programming Languages"
  ],
  "contributes": {
    "languages": [
      {
        "id": "nub",
        "aliases": [
          "Nub",
          "nub"
        ],
        "extensions": [
          ".nub"
        ],
        "configuration": "./language-configuration.json"
      }
    ],
    "grammars": [
      {
        "language": "nub",
        "scopeName": "source.nub",
        "path": "./syntaxes/nub.tmLanguage.json"
      }
    ]
  }
}
